@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

#section01 p {
	line-height: 1.5;
}

#section01 p:last-child {
	padding-top: 20px;
}

#section02 {
	padding-top: 5%
}

#section02 img:first-child {
	max-width: 564px;
	margin: 0 auto 5%;
}

#section02 .governance_pdf {
	text-align: center;
}
#section02 .governance_pdf a {
	font-size: 90%;
	text-decoration: underline;
	line-height: 1.5;
}

#section02 .governance_pdf img {
	display: inline;
	width: auto;
	margin: 0 0.5em;
	line-height: 1.5;
	vertical-align: middle;
}
#section02 .governance_pdf span {
	line-height: 1.5;
}
#section02 .governance_pdf p {
	display: inline;
	font-size: 90%;
}

@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	h2.fix03 {
		font-size: 175%;
		letter-spacing: 0;
	}	
	#section02 {
		padding-top: 10%;
	}
	
	#section02 img:first-child {
		width: 90%;
		margin: 0 auto 10%;
	}

	
	
}
